Установка Viber в Leap 15.1 (дайджест)

Плюсую +++,
теперь можно переходить к установки “Телеги” )))

  • удаление Viber со смартфона деактивирует десктопную установку;
  • неразрешенные зависимости вероятно ограничивают функциональность, но обмениваться сообщениями можно.

2bandrk
Заказчик определяет средство коммуникаций. Потребует - впрягусь в “Телегу” )

Зачем брать libopenssl с pkgs.org когда всё есть на opensuse.org?
Вплоть до 1.1.1d и будут обновления прилетать.
libopenssl1_0_0-1.0.2p-lp150.2.9.1.x86_64.rpm - для Leap 15.0, а не 15.1.

Логично.
Может, просто взять из штатной repo? Там openssl-1 (1.0.2p-lp151.5.10.1)
Я торопился, а гуглопоиск, похоже, ‘своих’ выводит в топы(